Blog



Bug!

Posted in: Agent Higgs | October 12, 2012 | No Comments


Turns out the latest version of Agent Higgs (2.2) crashes on devices running less than iOS 6.0. So, if you’re in that situation, I’d suggest NOT updating yet. I have a new version (2.3) that I’ve submitted, and hopefully it will be out in the next few days.

Sorry for the inconvenience!

-Andy



This entry was posted in Agent Higgs. Bookmark the permalink. Follow any comments here with the RSS feed for this post. Post a comment or leave a trackback: Trackback URL.


Write your comment

Your email is never published nor shared. Required fields are marked *

*
*



You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>